{
  "printWidth": 100,
  "tabWidth": 2,
  "embeddedLanguageFormatting": "auto",
  "useTabs": false,
  "semi": true,
  "singleQuote": true,
  "trailingComma": "es5",
  "bracketSpacing": true,
  "arrowParens": "always",
  "proseWrap": "never",
  "htmlWhitespaceSensitivity": "css",
  "endOfLine": "lf",
  "overrides": [
    {
      "files": [".eslintrc", ".fixpackrc", ".huskyrc", ".prettierrc"],
      "options": { "parser": "json" }
    }
  ]
}
